<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Paula Garcia Dopico">
    <meta name="description" content="ejercicio 3">
    <link rel="icon" type="image/x-icon" href="cont/favicon.ico">
    <title>Segunda página</title>
</head>

<body>
    <header>
        <nav>
            <h1>Menu de Navegación</h2>
                <ul>
                    <li><a href="https://www.google.com/">Opción 1</a></li>
                    <li><a href="#s2">Opción 2</a></li>
                    <li><a href="firstpage.html">Opción 3</a></li>
                    <li><a href="#">Opción 4</a></li>
                </ul>
        </nav>
    </header>
    <main>
        <h2>Main</h2>
        <section>
            <h3>Seccion 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
        </section>
        <section id="s2">
            <h3>Seccion 2</h3>
            <article>
                <h4>articulo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean sed ligula massa. Maecenas mollis
                    libero
                    sit amet sapien aliquet, a tincidunt est congue.
                </p>
            </article>
        </section>
    </main>
</body>

</html>